<p style="font-weight: bold;">Test Milan Poznanović - Proxify</p>
<p>After setup project on your local dev enviroment please run "php artisan migrate --seed" and go to home page of project. After that click on the link "TEST URLS" and jobs will be started. </p>
